<?xml version="1.0"?>
<package>
  <name>nmea_navsat</name>
  <version>1.11.0</version>
  <description>The nmea_navsat package</description>
  <maintainer email="kondoh@axe-inc.co.jp">Masao KONDOH</maintainer>
  <license>Apache 2</license>
  <buildtool_depend>catkin</buildtool_depend>
  <run_depend>nmea_navsat_driver</run_depend>
  <export>
  </export>
</package>
